SDK 7.1 error from Xcode

Got a LiveCode personal license? Are you a beginner, hobbyist or educator that's new to LiveCode? This forum is the place to go for help getting started. Welcome!

Moderators: Klaus, FourthWorld, heatherlaine, kevinmiller

Post Reply
tyarmsteadBUSuSfT
Posts: 135
Joined: Sat Aug 25, 2012 1:14 am

SDK 7.1 error from Xcode

Post by tyarmsteadBUSuSfT » Wed Apr 13, 2016 8:29 pm

SDK ERROR.tiff
SDK ERROR.tiff (19.88 KiB) Viewed 615 times
I tried to load the SDK from the Xcode and got this error. Not a valid SDK.
Thank you
Ty

quailcreek
Posts: 746
Joined: Sun Feb 04, 2007 11:01 pm
Location: McKenna, WA

Re: SDK 7.1 error from Xcode

Post by quailcreek » Wed Apr 13, 2016 9:56 pm

We're going to need better information.
Tom
MacBook Pro OS Mojave 10.14

Klaus
Posts: 11207
Joined: Sat Apr 08, 2006 8:41 am
Location: Germany
Contact:

Re: SDK 7.1 error from Xcode

Post by Klaus » Wed Apr 13, 2016 10:00 pm

Hi Ty,

what Tom said! :D

General hint:
Only LC 7.14 RC1 and 8.0 RC1 are compatible with Xcode 7.3!


Best

Klaus

MaxV
Posts: 1574
Joined: Tue May 28, 2013 2:20 pm
Location: Italy
Contact:

Re: SDK 7.1 error from Xcode

Post by MaxV » Thu Apr 14, 2016 11:36 am

Here a list of valid combination: http://livecode.wikia.com/wiki/Setting_up_Mac_for_iOS
Please add your working combinations.
Livecode Wiki: http://livecode.wikia.com
My blog: https://livecode-blogger.blogspot.com
To post code use this: http://tinyurl.com/ogp6d5w

Post Reply

Return to “Getting Started with LiveCode - Complete Beginners”